<!DOCTYPE html>
<html>
<head>
	<title>Contact Us</title>
	
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="css/global.css">
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/products.css">
	<link rel="stylesheet" type="text/css" href="css/contactUs.css">
	<link rel="stylesheet" type="text/css" href="css/single-product.css">
	<link rel="stylesheet" type="text/css" href="css/page-billing-details.css">
	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Cardo" rel="stylesheet">
	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="css/contacUs.css">
</head>
<body>
<!-- Header -->
<div class="container-fluid">
<div class="navContainer container-big">
	<header class="nav d-flex align-items-center justify-content-between">
		<!-- Logo -->
		<div id="logo">
			<a href="#"><img class="img-responsive" src="img/Logo.png"></a>			
		</div>
		<!-- End of Logo -->
		<!-- Navigation -->
		<nav class="navMenu">
			<ul class="d-flex">
				<li class="px-1"><h3><a href="#">ORGANIC</a></h3></li>
				<li class="px-1"><h3><a href="#">KORO TEA</a></h3></li>
				<li class="px-1"><h3><a href="#">PASSION TEA</a></h3></li>
				<li class="px-1"><h3><a href="#">SPICES</a></li>
				<li class="px-1"><h3><a href="#">HEALTY FOOD</a></h3></li>
				<li class="px-1"><h3><a href="#">VINEGARS &amp; ESSENTIAL OILS</a></h3></li>
			</ul>
		</nav>
		<!-- End of Navigation -->
		<!-- Search btn -->
		<form id="Search" action="" class="d-flex">
			<input type="search" name="search" placeholder="Search">
			<button type="submit" class="btn btn-red"><i class="fa fa-search"></i></button>
		</form>
		<!-- End of search -->
		</div>
<div class="container-fluid parallax-small" style="background-image:url('img/imgHeader.jpg');">
</div>
</div>
	</header>



<div class="container">
<div class="row">
	<div class="col-md-6">
		<div class="text-content">	
	<h3>Contact us</h3>

	<p> If you are interested in getting in touch with Koro teas, please feel free to call us at 02 2465954 Email us at kornimax@example.com, We’d love to hear from you!<br/><br/>
	For all enquiries relating to the shop, email them directly to shop@konimax.com.
	</p>
	</div>
	</div>
	<div class="col-md-6">
		<div class="contact-info">
		<h3>Get in touch</h3>

		<p class="single-contact-info"><i class="fa fa-phone icons"></i>Tel:<b> <a href="callto:+389022465954">02/2465954</a></b></p>
		<p class="single-contact-info"><i class="fa fa-fax icons"></i> Fax:<b> 02/2469472</b></p>
		<p class="single-contact-info"><i class="fa fa-envelope icons"></i>Email:<b> <a href="mailto:konimax@example.com"> konimax@example.com</a></b></p>
		<p class="single-contact-info"><i class="fa fa-map-marker icons"></i>Adress:<b><a href="https://www.google.mk/maps?source=tldso" target="blank"> Boris Trajkovski 9/10, Skopje, Macedonia</a></b></p>

		</div>

	</div>
</div>
<div class="row">
	<div class="col-md-6">
		<div class="form-content">
	
	<form>
	<div class="row">
	<div class="col-6">
		<div class="form-group ">
	
		<label for="name"></label>
		<input type="text" class="form-control" name="" placeholder="First name" required="*">
		</div>

		<div class="form-group  " >
		<label for="Lastname"></label>
		<input type="text"  class="form-control" name="" placeholder="Last Name" required="*">
		</div>

		<div class="form-group  " >
    	<label for="exampleFormControlInput1"></label>
    	<input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
 		 </div>
 		  </div>

 		 <div class="col-6">
		<div class="form-group ">
   	 	<label for="exampleFormControlTextarea1"></label>
 	   	<textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
 		 </div>
 		 
 		 <button type="button" class="btn btn-outline-success">Send</button>
 		 </div>
 		</div>
	</form>
		
</div>
	</div>
	
	</div>
</div>



</div>







































	










	











<!-- Bootstrap JS -->

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

</body>
</html>